module.exports = {
  title: 'Strobe Town',
  description: 'stunning events',
  head: [
    ['meta', { name: 'theme-color', content: '#3eaf7c' }],
    ['meta', { name: 'apple-mobile-web-app-capable', content: 'yes' }],
    ['meta', { name: 'apple-mobile-web-app-status-bar-style', content: 'black' }]
  ],
  markdown: {
    anchor: { permalink: false },
    extendMarkdown: md => {
      md.set({ breaks: true });
    }
  },
  dest: "./dist",
  themeConfig: {
    repo: '',
    editLinks: false,
    docsDir: '',
    editLinkText: '',
    lastUpdated: false,
    searchMaxSuggestions: 10,
    searchHotkeys: ['s', 'k', '/'],
    searchPlaceholder: 'Ctrl + S',
    test: [/.+.md/],
    nav: [
      {
        text: 'events',
        link: '/events',
      },
      {
        text: 'about us',
        link: '/about-us',
      },
    ],
  },
  plugins: [
    '@vuepress/plugin-search',
  ],
}
